PRTG Traffic Grapher 'url' Parameter Cross Site Scripting Vulnerability

Bugtraq ID: 40630
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jan 08 2009 12:00AM
Updated: Jan 08 2009 12:00AM
Credit: Patrick Webster
Vulnerable: Paessler PRTG Traffic Grapher 6.2.1 .945
Not Vulnerable: Paessler PRTG Traffic Grapher 6.2.1 .964
Paessler PRTG Traffic Grapher 6.2.1 .963


 

Privacy Statement
Copyright 2010, SecurityFocus